<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Chart.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565990000000" remote="130552565990000000" />
<file name="Theme.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566000000000" remote="130552566000000000" />
<file name="Theme.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566000000000" remote="130552566000000000" />
<file name="Chart.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565990000000" remote="130552565990000000" />
</dwsync>